body {
font-size: 115%;
}
.msaccessnavi a#switch-normal {
background:url(../images/_icon_normal.gif) no-repeat;
}
.msaccessnavi a#switch-medium {
background:url(../images/_icon_medium_act.gif) no-repeat;
}
.msaccessnavi a#switch-large {
background:url(../images/_icon_large.gif) no-repeat;
}
#ja-cssmenu LI A {
padding: 8px 25px 0px;
}
